Ionic 2 Serve


#1

I get this error when i try to run app on browser

Invalid command (CLI v2.0.0-beta.17)

Your system information:

Cordova CLI: 6.0.0
Ionic Version: 2.0.0-beta.1
Ionic CLI Version: 2.0.0-beta.17
Ionic App Lib Version: 2.0.0-beta.8
ios-deploy version: Not installed
ios-sim version: 5.0.6 
OS: Mac OS X El Capitan
Node Version: v4.2.3
Xcode version: Xcode 7.2.1 Build version 7C1002

#2

what command are you running - ionic serve ?


#3

yeah ionic serve
its now working after upgrading ionic2 now its working…